const express = require('express')
const router = express.Router()
const citysController = require('../../../controllers/application/citysController')

router.get('/:id', citysController.getCities)

module.exports = router
